[Setting]
DebugMode=0
AutoRefresh=10
StartupWaitTime=30
Temperature=0
ResidentMinimize=0
StartupFixed=1
Language=Czech
Height=958
[Workaround]
ExecFailed=0
[USB]
SAT=1
IODATA=1
Sunplus=1
Logitec=1
JMicron=1
Cypress=1
UsbMemory=0
[PowerOnUnit]
Samsung SSD 850 EVO 250GBS21PNSAGA34068M=1
WDC WD10EZEX-08Y20A0WD-WCC3F2RELD7S=1
WDC WD20EZRZ-00Z5HB0WD-WMC4N0M5EERT=1
WDC WD20EZRZ-00Z5HB0WD-WMC4N0M5FZSJ=1
WDC WD20EZRZ-00Z5HB0WD-WCC4M0EE5LN0=1
ST500LM030-2E717DWDEJKJAB=1
[ThreasholdOfCaution05]
WDC WD20EARS-00MVWB0WD-WCAZA0596554=1
[ThreasholdOfCautionC5]
WDC WD20EARS-00MVWB0WD-WCAZA0596554=1
[ThreasholdOfCautionC6]
WDC WD20EARS-00MVWB0WD-WCAZA0596554=1
